Subject: Plant Outage Affecting "meter # 8291" Enron Methanol
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jul 2000 04:41:00 -0700 (PDT)

Please advise me if you want the 36.0/day term deal bought back for days ; 
July 4th & July 5th.
 
 Presently, the buyback deal {#139058} is being allocated 35,261mm for day 
7/4th  & 35,903 for day 7/5th.

 Daily flow for 7/4th  = 739mm -&-  7/5th = 97mm.
 
 The term deal of 36.0 mm has been bought back for July 6th thru July 16th.